<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="../CSS/style1.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <title>Document</title>


</head>




<body style="color: rgba(0, 0, 0, 0.568);">
  <!--COMIENZO NAV-->
  <!--botones navdrop-->
  <nav style=" background: rgb(238,174,202);
    background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);"
    class="navbar navbar-expand-sm sticky-top">

    <a class="navbar-brand"><img src="" height="100"></a>

    <li class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
        Tienda
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="ultimo.html">¡Lo ultimo!</a>
        <a class="dropdown-item" href="hotsale.html">¡Lo mas vendido!</a>
        <a class="dropdown-item" href="ofertas.html">¡Ofertas!</a>
      </div>
    </li>
    <li class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
        Artistas
      </a>
      <div class="dropdown-menu">
        <span class="dropdown-item-text" style="text-align: center;">YG Entertainment</span>
        <a class="dropdown-item" href="blackpink.html" style="text-align: center;">Blackpink</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text" style="text-align: center;">JYP Entertainment</span>
        <a class="dropdown-item" href="twice.html" style="text-align: center;">Twice</a>
        <span class="dropdown-item-text">-----------------</span>
        <span class="dropdown-item-text" style="text-align: center;">MNH Entertainment<span>
            <a class="dropdown-item" href="chungha.html">Chung ha</a>
      </div>
    </li>
    <li class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop" data-toggle="dropdown">
        Productos
      </a>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="Ropa.html">Ropa</a>
        <a class="dropdown-item" href="Accesorios.html">Accesorios</a>
        <a class="dropdown-item" href="Lightsticks.html">Lightsticks</a>
        <a class="dropdown-item" href="aiuda.html">Todos</a>
      </div>
    </li>
    </ul>
  </nav>
  <br>

  <!--fin botones drop-->
  <!--FIN NAV-->
  <!--Crumbs-->

  <div id="crumbs" class="row">
    <div class="col-12">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="../index.html">Home</a></li>
        <li class="breadcrumb-item active">Favoritos</li>
      </ol>
    </div>

  </div>
  <!--FIN Crumbs-->
  <div  id="container-fav" class="container">
    <h2>Mis Favoritos</h2>

    <div class="card-columns">
      <div id="card-fav" class="card" style="width:300px;">
        <img class="card-img-top"
          src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
          alt="Card image" style="width:100%">
        <div  id="card-text-fav" class="card-body">
          <h4 class="card-title">Gorra BlackPink</h4>
          <p class="card-text">$45.990</p> 
          <a id="btn-ver" href="../Detalle_Producto/bp-hat.html" class="btn btn-primary stretched-link">Ver
            Producto</a>
        </div>
      </div>
      <div id="card-fav" class="card" style="width:300px">
        <img class="card-img-top"
          src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
          alt="Card image" style="width:100%">
        <div id="card-text-fav" class="card-body">
          <h4 class="card-title">Polera Twice</h4>
          <p class="card-text">$45.990</p>
          <a id="btn-ver" href="../Detalle_Producto/twice-shirt.html" class="btn btn-primary stretched-link">Ver Producto</a>
        </div>
      </div>
      <div id="card-fav" class="card" style="width:300px">
        <img class="card-img-top"
          src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/DadHat1_1024x1024.png?v=1604945923"
          alt="Card image" style="width:100%">
        <div id="card-text-fav" class="card-body">
          <h4 class="card-title">Gorra NCT</h4>
          <p class="card-text">$45.990</p> <a id="btn-ver" href="../Detalle_Producto/nct-hat.html"
            class="btn btn-primary stretched-link">Ver Producto</a>
        </div>
      </div>



    </div>
  </div>


  <!--- PIE DE PAGINA -->
  <footer style=" background: rgb(238,174,202);
    background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);"
    class="bg-dark text-light p-5 mt-5">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4 text-left p-2">
          <h3>KpoperMaximo</h3>
          <p>Calle falsa 123
            <br>
            KpoperMaximo@gmail.com
          </p>
        </div>
        <div class="col-4">
          Siguenos en:
          <br>
          <i class='fab fa-facebook-square' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-instagram' style='font-size:48px;color:whitesmoke'></i>
          <i class='fab fa-twitter-square' style='font-size:48px;color:whitesmoke'></i>
        </div>
        <div class="col-4">
          Medios de Pago:
          <br>
          <i class='fab fa-cc-paypal' style='font-size:48px;color:whitesmoke'></i>
        </div>
      </div>
    </div>
  </footer>

</body>



</html>